@charset "UTF-8";
div#wrapper {
	width: 100%;
	text-align: left;
	background-color: #FFF;
	margin: 10px auto;
	border-radius: 5px;
	border: solid 1px #999;
	box-shadow: 0px 0px 10px #666;
	word-break: break-all;
}
div#wrapper div#container {
	padding: 30px;
}
ul.example_pages {
	border: solid 1px #CCC;
	padding: 15px 30px;
}
ul.example_pages li {
	padding: 5px 0px;
}
div#example_selector {
	padding: 10px 0px;
	text-align: left;
}
div#example_selector span {
	display: block;
	font-size: 18px;
	padding: 5px 0px;
}
div#example_selector select {
	font-size: 20px;
	border-radius: 3px;
	border: solid 1px #CCC;
	padding: 5px 10px;
	box-shadow: 0px 0px 5px #CCC inset;
	box-sizing: border-box;
	width: 100%;
	max-width: 100%;
	outline: none;
}
div.tips {
	margin: 10px auto;
	padding: 5px 20px;
	border: solid 1px #CCC;
	border-radius: 5px;
	box-shadow: 0px 2px 10px #CCC;
	background: #FEE;
}
div.tips p {
	font-size: 18px;
	line-height: 2em;
}
div.tips strong {
	color: #800040;
}
div.tips span {
	display: block;
	padding: 5px 10px;
	color: #008080;
}
div.tips em {
	font-style: normal;
	color: #090;
	font-weight: bold;
}
div.tips ol li {
	padding: 10px;
	margin: 15px;
	font-size: 1.6rem;
	line-height: 1.7em;
	border: solid 1px #CCC;
	border-radius: 5px;
	background: #FFF;
}
div.tips ol li span {
	padding: 0px 10px;
}
div.tips ol li img {
	display: block;
	width: 280px;
	border: none;
	margin: 5px auto;
}
select, input {
	font-size: 1.6rem;
}
@media screen and (max-width: 800px) {
	div#wrapper {
		border-radius: 0px;
		padding: 0px;
		margin: 0px;
		width: 100%;
		box-shadow: none;
		border: none;
	}
	div#container {
		padding: 0px !important;
		margin: 0px;
		width: 100%;
	}
	form#mailformpro dl {
		padding: 0;
		background: #efefef;
    	border: 1px solid #ddd; 
	}
	form#mailformpro dl dt,
	form#mailformpro dl dd {
		margin: 0;
		box-sizing: border-box;
	}
	form#mailformpro dl dt {
    padding: 1rem 1rem;
    background: inherit;
    border-top: 0;
    border-right: 0;
    border-bottom: 1px solid #ececec;
    border-left: 0;
    font-size: 1.6rem;
	}
	form#mailformpro dl dd {
    padding: 1rem;
    border-bottom: 1px solid #ececec;
    background: #fff;
	}
	form#mailformpro dl dd:last-of-type {
    border-bottom: 0;
    }
	div.mfp_buttons button {
		font-size: 1.6rem;
	}
	table#mfp_confirm_table tr th {
		white-space: nowrap;
		width: 100px;
	}
	div#mfp_thanks {
		text-align: center;
		font-size: 18px;
		padding: 20px 0px;
	}
	div#mfp_thanks strong {
		color: #C00;
		font-size: 24px;
		display: block;
	}
}